Support » Plugins and Hacks » [Plugin: Grunion Contact Form] Error message

[Plugin: Grunion Contact Form] Error message

  • just installed the latest version of JetPack 1.3 and the form does not work with self hosted site.
    Saw the video and they gave Grunion has an alternative to have the same result.
    But there must be conflict because there is an error message that say Jetpack has a more recent version therefore plugins didn’t installed

    no biggy, just tought I’d let you know


  • The topic ‘[Plugin: Grunion Contact Form] Error message’ is closed to new replies.